@media only screen and (min-width: 992px) and (max-width: 1200px) {
	/* Body */
	body{ background-color:#e9e9e9}
 img, object, embed, video, iframe {
 border:none;
 max-width: 100%;
}
.wrapper{ width:960px;}
.headerwrapper{ width:100%;}
.header { background-repeat: repeat; width: 100%; }
header {min-height: 465px;}
.header_right { float:right; padding-right: 0px; width: 60%; padding-top:0px;-webkit-transition-duration: .0s; -moz-transition: .0s; transition-duration: .0s}
.search_txtbox { margin-top:-20px; margin-left:20px;}
.go_btn{ margin-top:-20px;}
.search_txt{font-size: 16px;}
.search_property{ width:98%;}
.sticky .header {width: inherit;}
.sticky .headerwrapper { width: 100%; margin:auto;}
.sticky .headersearch { display: none;}
.sticky .header_right {display: none;}
.sticky .logo { text-align:center; float:left;}
.sticky .logo img { width:100%;-webkit-transition-duration: .0s; -moz-transition: .0s; transition-duration: .0s}
.sticky .nav {  float: none; margin-right: auto; margin-left: auto;    margin-top: 0px;}
.sticky .nav a {padding: 0px 13px 0px 13px;}
/*.nav {margin-top:0px; float:none;}
.nav a { line-height: 50px; padding: 0px 14px 0px 17px; font-size:13px;}
.nav li ul {width:11.3em;}*/
.home_icon span{height: 50px;width: 40px;padding:0px;}
.login_icon{ margin-top:0px;}
.chat{ margin-top:0px;}
.nav.small a { padding: 0 20px;}
.blog_bg .sticky .nav a {    padding: 0 14px !important;}

nav{ position:absolute; right:10px; top:65px; width:28%; }
.nav{border:#2680b0 5px solid; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}

.nav {margin-top:0px; height:auto; background-image:none}
.nav li { background-image:none; margin-right:0px; margin-bottom:1px; font-size:12px;}
.nav a { line-height: 30px; padding: 0 13px 0 13px; font-size:13px!important;}
.nav li ul {width:100%;}
.nav {list-style: none; *zoom: 1; padding-top:00px; padding-left:0px; float:none;}
 .nav > li { float: none; font-size:12px;}
 .nav > li > .parent { background-image: url("../../images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%;}
 .nav li li .parent { background-image: url("../../images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%;}
 .nav ul { display: block; width: 100%;}
 .nav > li.hover > ul, .nav li li.hover ul { position: static;}
.home_icon span {height: 33px; width: auto;}
nav .desktop_none { display: block;}
.nav a.active{ background-image:none; }
.toggleMenu{ position:absolute; top:27px; background-image:url(../../images/menu_icon.png); width:39px; height:39px; right:15px;}
.sticky .nav .home_icon span{height: 33px; margin:auto}


.list_property{ margin-top:280px; margin-left:50px;}
.map_bg {margin-top:280px;}
.headersearch {margin-left: 145px; text-align:right; padding-right:10px;margin-top: 9px; padding-bottom:10px;}

.search_property{padding-left: 20px;}
.check_in{ width: 120px;}
.property_search_btn{ margin-left:30px;  margin-right:30px;}

.content .bx-wrapper{ width:75%; margin-left:80px;}
.content .bx-prev{ right:-100px}
.content .bx-next{ right:-63px}

.ftr_site {margin-right: 25px; width: 209px;}
.ftr_about { width: 500px;}
.tell_us{ float:none;}
.tell_us{ text-align:center;}

.ftr_bg { min-height:50px;margin-top: -2px; }
.home_ftr .ftr_bg { min-height:50px; margin-top: -2px; position: fixed; width: 100%; bottom:0px;}
.copy{ float:none; padding-top:18px;text-align: center;}
.ftr_link ul li:first-child{ padding-left:0px;}
.ftr_link{ float:none; margin-top:5px; }
.ftr_menu{ float:none;}
.welcome_txt1 {margin-top: -7px;}

/*inner accommodation pages*/
.inner_content { padding: 20px 10px;   width: 940px;}
.cnt_left {float: left;  width: 100%;}
.accommodationselect_box{ width: 314px;}
.accommodationcalendartxt_box{width: 300px}
.accommodationcalendartxt_box1{width: 205px;}
.result_box img{ width:26%}
.right_panel{ width:100%; padding-top:20px;}
.innerproperty_list{ margin-right:65px; margin-left:80px;margin-bottom:20px;margin-top:20px;}
.innerheader {min-height:120px; width:100%; margin:auto}
.shadeimg{ display:none;}
.accommodationselect_box1 {width: 295px;}
.accommodationtxt_area1 { width: 650px;}
.logo{ width:170px;}
/*inner availability pages*/
.availabilitycalendartxt_box{ width: 250px;}
.availabilitycalendartxt_box1{width: 250px;}
.current_black_out_txt {margin-top: 25px; padding-left:5px;}

/*inner currentbooking pages*/
.welcome_txt {  padding-left: 0px;}

/*inner list property pages*/
.required_fields1{ margin-right: 0px;}
.list_form {margin-top: 5px;margin-left: 0px;}
.accommodationlisttxt_box1{  width: 250px}

/*inner rate pages*/
.currenttxt_box1{width:310px;}
.currenttxt_boxcal1{ width: 290px;}
.currenttxt_boxcal2{ width: 270px;}

/*inner accommodation pages*/
.rg-gallery { padding: 19px 0 19px 106px;}
.rg-gallery img{ width:100%}
.rg-image-wrapper { width: 728px;margin-top: -540px;}
.es-carousel-wrapper {width: 676px!important;margin-top: 429px!important;}
.accommodation_rightpanel{float: right; width: 100%; margin-left: auto;margin-right: auto; margin-top: 20px;}
.rightaccommodation{ width:740px;}
.avaible_icon {   background-position: 43% center;}
.es-carousel ul li a img{width:135%}

/*inner accommodation pages*/
.blog_banner{ width:749px;}
.blog_header { min-height: 93px;}
.blog_left{width:920px;margin-left: 3px; float:none;}
.blog_right {float: none; width: 940px;margin-left: 3px; padding-top:20px;}
.rightside_box{ width: 100%;}

/*inner product details pages*/
.productdetails_right {width:450px;}

.blog_cnt .wrapper {	width:960px;}
.rg-image img{    width: 100%;	height: 420px;}

.select_box1 {width:90px; padding:7px;	margin-left:20px; margin-top:10px; border:0; margin-right:10px;}
.textbox{width:180px; padding:7px;	margin-left:10px; margin-top:10px; border:0; color:#666666; margin-right:10px;}

.property_list1 {margin-right: 10px; width: 346px;}
.accommodationcalendartxt_box_large { width: 743px;}
.ftr_about {float: none;width: auto; padding-bottom:10px;min-height: 278px;}
.tell_us {float: none;  width: auto;}
.footer_bg h2{padding: 9px 0 15px;}

/*home page*/
.home_logo{	margin-left:40px;}
.look_accomodation_btn{ margin-left:135px;}

/*landing home page*/
.home_blog_bg{background-image: url("../../images/blog_blk_bg.jpg"); background-repeat: repeat;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; width:auto; padding-bottom:10px;}
.home_blog_title{ background-color:#E9E9E9; -webkit-border-top-left-radius:9px;-webkit-border-top-right-radius: 9px;-moz-border-radius-topleft: 9px;-moz-border-radius-topright: 9px; border-top-left-radius: 9px; border-top-right-radius: 9px; padding:10px;}
.home_testimonal_bg{background-image: none; background-repeat:repeat; background-color:#ebebeb; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; width:100%; margin-top:15px;}
.home_testimonal_bg img {margin:10px 10px 0px 9px!important;	float:left;-webkit-border-top-left-radius: 0px;-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-topleft: 0px;-moz-border-radius-bottomleft: 0px;border-top-left-radius: 0px;border-bottom-left-radius: 0px; border:#d3d3d3 solid 1px;}
.acc_landing_cnt{ width: 940px;}
.acc_landing_right {width: 940px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.acc_landing_right h2{-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.acc_landing_right h2{font-size: 24px;}
.homebanner_form_txtbox {width: 123px; margin-right:0px;}
.acc_landing_banner ul{ width: 201px;}
.banner_form { padding: 30px 10px 00px 10px; min-height: 141px;}
.homebanner_form_txtbox1{ width:196px}
.update_tab .chzn-drop{ width: 191px !important;}
.update_tab .chzn-search input{width: 156px!important;}
.update_tab .chzn-container .chzn-results{width: 183px!important;}



/*accommodation result page*/
.update_tab_selectbox {  width: 118px;}
.calendar { width:214px;}
.currenttable{ margin-right:15px;}
.property_name { margin-top: 10px;}
.update_tab .chzn-container { width: 193px !important; margin-right:10px; margin-bottom:10px;}
.guest_icon{ margin-bottom:5px;}
.update_tab .orange_btn1{ float:left;}

.resultfil_right{ display:none}
.benefits_left {width: 94%; float:none;}
.benefits_left_cnt {  min-height: inherit;}
.required_fields2{ margin-top: -43px;}
.accommodationlistpropertytxt_box_large1{ width:415px;}
.accommodationlistpropertytxt_box_large{ width:878px;}
.accommodationlistpropertytxt_box2{ width:419px;}

.partners_cnt img{margin: 10px 12px 25px;}
.right_myaccount{ display:none}

.locationsearch_txtbox{ width:94%}
.sortby {padding-top: 0px;}

.booking_details_right {float: none; padding: 10px; width: 96%; margin-top:40px;}
.login{ float:none; margin-bottom:10px;}


.loginfacebook_detail {  padding: 10px 10px 10px 10px;}
.loginfacebook_left {width: 425px;}
.loginfacebook_right { float: left; padding-left: 40px;  width: 410px; line-height:22px;}
.login_details_txtbox1{width: 350px;}
.login_details_selectbox1{width: 365px;}
.login_details_txtbox{ width:255px;}
.login_details_table { width: 415px;}

.noavaible_icon {background-position: 41% center;}
.avaible_icon {background-position: 43% center;}

.customer_btn{ padding-left:10px;}
.login_line2 {margin-right: 50px;margin-left: 80px;}
.contact_map {float: right;	width:375px}
.banner_form .bannerorange_btn1{ margin-right:10px;} 
.support_content .wrapper img {margin: 10px 35px;}

.addproprty .accommodationlistpropertytxt_box_large{width:647px;}
.addproprty .accommodationlistpropertytxt_box2{ width: 663px;}
.addproprty .accommodationlistpropertytxt_box_large1{width:647px;}
.addproprty .smlselbox{width:300px;}

.result_left { width: 425px;}
.shortlist_srch{margin-left:0px;}
.wid305 {width: 383px !important;}
.rem_shortlist_icon{ margin-left:10px;}


.part_img{float:left; width:auto;}
.part_cont{float:left; width:510px;}
.part_img img {	margin-right: 5px;}
.small_txt p {padding-bottom: 25px;}
.acc_fancybox_rating {float: left; margin-top: 0px; margin-right: 0px;}
.acc_fancyboxtitle{ padding-bottom:0px;}
.shortlist_icon{margin-top: 5px;}

.list_table #PropertySuburb_chzn {width: 315px !important;}
.list_table .chzn-single {width: 415px !important;}
.list_table .chzn-drop{ width: 429px !important;}
.list_table .chzn-search input{width: 392px!important;}

.acc_landing_right .chzn-drop{ width: 218px!important;}
.acc_landing_right .chzn-search input{width: 182px!important;}
.acc_landing_right .chzn-container-single{width: 230px !important;}
.acc_landing_right .chzn-container .chzn-results{width: 209px !important;}

.list_table1 .chzn-container{ float:left; width:293px!important;}
.list_table1 .chzn-single{width: 283px !important;}
.list_table1.addproprty .accommodationlistpropertytxt_box_large1 {width: 288px !important;}
.list_table1 .chzn-drop{ width: 294px!important;}
.list_table1 .chzn-search input{width: 260px!important;}

.login_selectbox .chzn-container{ width:250px!important;}
.login_selectbox #PropertySuburb_chzn{width:345px!important;}
.login_selectbox .chzn-drop{ width: 355px!important;}
.login_selectbox .chzn-search input{width: 320px!important;}
.login_selectbox .chzn-single{width: 356px !important;}

.login_miss_selectbox .chzn-container{width: 54px !important;}

.paynow_btn {
	width: 100%;
	background-position: center top;
	margin-left: 0px;
}
.paynow_btn:hover {
	background-position: center bottom;
}
.list_table .chzn-container-single{width: 300px !important;}

/*Portal Page*/
.portal_logo {width: 270px; margin-left: 130px;}
.portal_logo img{ width:100%;}
.portal_search{ padding-top:90px;}
.portal_logoicon{padding-top: 50px;}
.blue_strip{ margin-top:30px;}

.fancybox-inner{ width:660px!important;}

.pay_now .login_details_txtbox{ width: 88.3%;}
.pay_now .chzn-single{ width: 120px !important;}
.pay_now .chzn-container{ width: 145px !important;}
.pay_now .left{ float:left; padding-top:3px; padding-right:10px;}
.pay_now .chzn-drop { width: 129px !important;}
.pay_now .chzn-search input { width: 94px !important;}

.landing_page_left{width: 95%!important;}
.landing_page_left .benefits_left_cnt { min-height: inherit;}

#slider1 .overview li { float:left;	padding:0px 0px;	margin-left:0px;width: 307px;height:520px;}
#slider1 .viewport{ width:650px;height: 500px;}
#slider1 .overview{ width:650px;}

.success{ line-height:18px;}
.notification {background-position: 6px 6px !important;}
.logo img { -webkit-transition-duration: .0s;
 -moz-transition: .0s;
 transition-duration: .0s}
.blog_bg .sticky .logo{ width:400px; margin:auto;}
.blog_bg .sticky .logo img { width: 100%; -webkit-transition-duration: .0s; -moz-transition: .0s; transition-duration: .0s}
.sticky .blog_left_selectbox { margin-left: 10px; padding-top:32px; text-align:left;padding-right: 8px;}
.blog_left_selectbox{ padding-left: 10px;padding-right: 8px;}
.blog_left_icon {padding-top: 23px;}

.paytxt{color:#e46d2c}

.mobile_files{display:block;}
.full_files{display:none;}

.acc_landing_banner {padding: 123px 0 20px;}
.portal_footer{ padding-bottom:40px;}

#bgstretcher{ }
#background-image{}
/*.home_bg{ background-image:url(../../images/bg.jpg); background-repeat:no-repeat; background-position:center top; background-size:100% 100%; }
.blog_bg{ background-image:url(../../images/bg.jpg); background-repeat:no-repeat; background-position:center top; background-size:100% 100%;}*/

.content{ overflow:hidden; height:0px; background-color:#FFF; padding-bottom:0px; border:none; }
.support_content{ overflow:hidden; height:0px;}
.portal_footer ul{ display:none}
.ftr_link{ display:none;}
.ftr_menu{display:none;}
.footer_bg{display:none;}
.home_testimonal_bg{display:none;}
.home_blog_bg{display:none;}

.mobile_none{ display: none;}
.desktop_none{ display:block;}
.header_right{ display:none}
.headersearch{ display:none}
#list-your-property{ display:block;}
.meshim_widget_components_chatButton_Button{ display:none;}


.room_icon { padding-top: 3px;}
.benefits_left{ display:none;}
.addthis-smartlayers{ display:none!important;}
.zopim{ display:none!important;}
.right_panel{ display:none;}
.blog_header_txt{ display:none;}
.blog_bg .logo {width: 320px;}

.header_myaccount {display: block;}

.login_headerwrapper { padding-bottom: 40px;}
.myaccount_btn{ width:94%;}

.fancybox-wrap{width: 679px!important;}

.update_tab{ padding-bottom:20px;}
.room_icon{ width:86px;}
.guest_icon{ width:94px;}
.cal_input{background-position: 0px center;width: 21px;}


.accommodation_rightpanel h2{ text-align:left;}
.rightaccommodation tr td{text-align:left; padding:5px; }
.rightaccommodation{width: 100%;}
.avaible_icon{ text-align:left;background-position: 10px center; padding-left:35px;margin-top: 0; padding-bottom: 8px; padding-top: 8px;}
.paynow_btn{width: 29%;}
.rightaccommodation tr .txtright{ width:130px; padding-left:10px;}
.noavaible_icon{ text-align:left;background-position: 10px center; padding-left:35px;margin-top: 0; padding-bottom: 8px; padding-top: 8px;}
.share_rightpanel{ border-bottom:none}
.map_big{ display: none;}
.accommodation_rightpadding h3{display: none;}
.booking_table tr .txtright{ text-align:left; padding:0px}
.error_div{ text-align:left}
#list-your-property .padding{padding-left:0px;padding-right:0px;}
.portal_search{width: 264px;}

.login_ftr .ftr_bg{ position:fixed; bottom:0px; width:100%;}
.map_locn .popup{ display:none}
}